Subject: Re: [6pack] Throttle Linkage ?S? Connectors

From: Tomislav Marincic <[email-masked]>
Date: Wed, 24 Nov 2021 12:35:53 +0000

Hello Robert,
 
I'll snap you a photo of the barrel linkage in place. One of them works, but if I recall correctly, there was no way to use two and get them installed without removing the carbs and linkage.
 
I Jet Hot coated both of my manifolds, and wrapped the exhaust header in Thermo-Tec exhaust tape. The Jet Hot keeps the manifolds looking nice, and keeps the header from corroding, but it won't cure your fuel cook-off problems. Your best bet is one of Joe Alexander's heat shields, which I think are being sold through Moss as well. https://mossmotors.com/aluminum-heat-shield-by-a-r-e-for-zenith-stromberg-carbs?utm_source=feed&utm_medium=free&utm_campaign=shopping&gclid=EAIaIQobChMI4v7154Cx9AIVhcqGCh0tWAy8EAQYAiABEgKXSPD_BwE (https://mossmotors.com/aluminum-heat-shield-by-a-r-e-for-zenith-stromberg-carbs?utm_source=feed&utm_medium=free&utm_campaign=shopping&gclid=EAIaIQobChMI4v7154Cx9AIVhcqGCh0tWAy8EAQYAiABEgKXSPD_BwE)
 
https://www.summitracing.com/parts/the-11021?rrec=true (https://www.summitracing.com/parts/the-11021?rrec=true)
 
Good Luck, Tom

 
-----Original Message-----
From: robert rudolphi 
Sent: Nov 23, 2021 1:23 PM
To: [email-masked] , Tomislav Marincic 
Subject: Re: [6pack] Throttle Linkage ?S? Connectors
 
To follow up on this I am having my carbs rebuilt this winter (Joe Curto) and was thinking about have the intake and stock exhaust manifolds Jet coated. I am trying to reduce hard starting when hot. Would also like to get the throttle linkages re-plated/refinished and was wondering what is the best way to go?
 
Thanks in advance for any feedback
 
Robert

On Tuesday, November 23, 2021, 12:13:49 PM EST, Tomislav Marincic wrote:

 
When I set up my dual ZS175’s I used new link clips from Roadster Factory. They quickly became distorted and introduced slop into the linkage.
 
I’m currently using one SU link clip sourced from Richard Good, which is much sturdier and more rust-resistant than the ZS part. I’m also using a single rigid coupling that I sourced from Grainger. I forget why, but installing two shaft linkages was problematic, and the gap between carb throttle shafts was too wide to use two SU linkages.
 
I might have one of each in my spares if you need them.
 
https://www.grainger.com/search?searchQuery=nomar+clx-5-5-a&searchBar=true
 
https://www.goodparts.com/product/folded-coupler-carb-shaft/
 
Pix on request…Tom

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack
 
Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]